es=Spanish
en=English
fr=French
pl=Polish
de=Deutsch
pt=Português

ok=Ok
cancel=Cancel
yes=Sim
no=Não
add=Adicionar
remove=Remover
save=Salvar
exit=Sair

tuxguitar.title=Tux-Guitar

file=Arquivo
file.new=Novo
file.open=Abrir
file.save=Salvar
file.save-as=Salvar Como
file.exit=Sair
file.export=Exportar
file.export-midi=Exportar Midi
file.export-pdf=Exportar PDF
file.print=Imprimir
file.print-preview=Visualizar Impressão
file.import=Importar
file.import-midi=Importar Midi
file.export-ascii=Exportar ASCII
file.history=Histórico

edit.undo=Desfazer
edit.redo=Refazer
edit.copy=Copiar
edit.from=De
edit.to=Até
edit.all-tracks=Todas Pistas
edit.paste=Colar
edit.paste.replace-mode=Colar no Compasso Atual
edit.paste.insert-mode=Colar em Novo Compasso
edit.delete=Excluir
edit.cut=Recortar
color=Cor
title=Título
edit=Editar
go=Ir//
error=Erro
warning=Atenção
plugins=Plugins
choose=Escolha
view=Visualizar

layout=Layout
layout.page=Layout da Página
layout.linear=Layout Linear
layout.multitrack=Exibir Multi-Pistas
layout.score-enabled=Exibir Partitura

show-mixer=Exibir Mixer
show-fretboard=Exibir Braço da Guitarra
show-transport=Exibir Player

fretboard.right-mode=Modo Destro
fretboard.left-mode=Modo Canhoto

composition=Composição
composition.timesignature=Assinatura de Tempo
composition.timesignature.Numerator=Numerador
composition.timesignature.denominator=Denominador
composition.timesignature.to-the-end=Até o Fim
composition.tempo=Tempo
composition.properties=Propriedades
composition.name=Nome
composition.interpret=Intérprete
composition.album=Álbum
composition.author=Autor
composition.tempo.invalid=Tempo Inválido
composition.clef=Clave
composition.clef.treble=de Sol
composition.clef.bass=de Fá
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Aplicar esta Clave até o fim 
composition.keysignature=Armação da Clave
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sustenido
composition.keysignature.sharp-2=2 Sustenido
composition.keysignature.sharp-3=3 Sustenido
composition.keysignature.sharp-4=4 Sustenido
composition.keysignature.sharp-5=5 Sustenido
composition.keysignature.sharp-6=6 Sustenido
composition.keysignature.sharp-7=7 Sustenido
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemol
composition.keysignature.flat-3=3 Bemol
composition.keysignature.flat-4=4 Bemol
composition.keysignature.flat-5=5 Bemol
composition.keysignature.flat-6=6 Bemol
composition.keysignature.flat-7=7 Bemol
composition.keysignature.to-the-end= Aplicar esta Armação da Clave até o fim
composition.tripletfeel=Modo Triplet
composition.tripletfeel.none=Sem modo Triplet
composition.tripletfeel.eighth=Triplet em Colcheias
composition.tripletfeel.sixteenth=Triplet em Semicolcheias
composition.tripletfeel.to-the-end=Aplicar modo triplet até o final


help=Ajuda
help.help=Ajuda
help.about=Sobre

song.volume=Ganho

track=Pista
track.number=N°
track.name=Nome
track.color=Cor
track.first=Primeira Pista
track.last=Última Pista
track.previous=Pista Anterior
track.next=Próxima Pista
track.add=Adicionar Pista
track.remove=Remover Pista
track.instrument=Instrumento
track.tunning=Afinação
track.instrument.empty=Não encontramos um banco de sons no seu sistema midi, tente recompilar tuxguitar na sua versão do Java. 
track.properties=Propriedades
track.properties.general=Geral
track.channel.volume=Volume
track.channel.channel=CN
track.channel.effect-channel=CE
track.channel.balance=Balanço
track.channel.solo=Solo
track.channel.mute=Mudo
track.channel.free=Livre
track.channel.link=Ligado
track.clone=Duplicar Pista
track.move-up=Mover Para Cima
track.move-down=Mover Para Baixo
track.name.default-percussion-name=Percussão
tunning.offset=Offset

measure=Compasso
measure.first=Primeiro Compasso
measure.last=Último Compasso
measure.previous=Compasso anterior
measure.next=Próximo Compasso
measure.add=Adicionar Compasso
measure.remove=Remover Compasso
measure.copy=Copiar Compasso
measure.paste=Colar Compasso

duration=Duração
duration.whole=Semibreve
duration.half=Mínima
duration.quarter=Semínima
duration.eighth=Colcheia
duration.sixteenth=Semicolcheia
duration.thirtysecond=Fusa
duration.sixtyfourth=Semifusa
duration.dotted=Ponto
duration.doubledotted=Duplo Ponto
duration.tupleto=Quiáltera

effects=Efeitos
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer on/Pull off

bend.editor=Editor de Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Tocar
player.start=Iniciar
player.stop=Parar

repeat.open=Abrir repetição
repeat.close=Fechar repetição
repetitions=Repetições
repeat.number-of-repetitions=Número de repetições

note.tiednote=Nota Ligada
note.deadnote=Dead Note
insert.chord=Inserir Acorde
chord.editor=Editor de Acordes

instrument=Instrumento
instrument.instrument=Instrumento
instrument.percussion-track=Pista de Percussão

tunning=Afinação
tunning.strings=Cordas

language=Idioma

replace-file-question=Este arquivo já existe, Você deseja salvar sobre ele??
choose-color=Esculha uma cor


settings=Configurações
settings.config=Configure o TuxGuitar
settings.config.view=Visualizar
settings.config.view.mode=Modo Layout
settings.config.view.size=Tamanho da Janela
settings.config.view.size.maximized=Maximizado
settings.config.view.size.width=Largura
settings.config.view.size.height=Altura
settings.config.language=Idioma
settings.config.language.choose=Escolha o seu Idioma
settings.config.styles=Estilos
settings.config.styles.font.default=Fonte Padrão
settings.config.styles.font.note=Fonte das notas
settings.config.styles.font.time-signature=Fonte da Assinatura de Tempo
settings.config.styles.font.printer-default=Fonte Padrão para Imprimir
settings.config.styles.font.printer-note=Fonte para Imprimir notas
settings.config.styles.font.printer-time-signature=Fonte para imprimir a Assinatura de Tempo
settings.config.styles.color.score-note=Cor das notas da Partitura
settings.config.styles.color.tab-note=Cor das notas da Tablatura
settings.config.styles.color.play-note=Cor da nota tocando//
settings.config.apply-changes-question=Aplicar as mudanças agora?
settings.config.sound=Som
settings.config.sound.soundbank=Banco de Sons
settings.config.sound.default-soundbank=Usar Banco de Sons padrão
settings.config.sound.custom-soundbank=Usar Banco de Sons personalizado
settings.config.sound.soundbank-restart-message=Você precisa reiniciar o TuxGuitar para que o Banco de Sons seja aplicado.
soundbank.error=Erro no Banco de Sons
soundbank.error.unavailable=Banco de Sons Indisponível.
soundbank.error.custom=Falhou ao abrir Banco de Sons personalizado.

settings.keybindings=Configure as Teclas do Programa
key-bindings-editor=Editor das Teclas do Programa
key-bindings-editor-action-select=Selecione uma Ação
key-bindings-editor-action-column=Ações
key-bindings-editor-shortcut-column=Teclas
key-bindings-editor-push-a-key=Pressione uma tecla
key-bindings-editor-save-question=Existem mudanças não salvas, você deseja Exibir sem salvar?

key-bindings-editor-reserved-title=Atalho Reservado
key-bindings-editor-reserved-message=Desculpe, este atalho é reservado
key-bindings-editor-override=Atalho já definido! Deseja mudá-lo?

CHANGE_VIBRATO_NOTE-description=Adicionar/Remover Vibrato
GO_FIRST_TRACK-description=Ir para a primeira pista
OPEN_REPEAT-description=Abrir repetição
CHANGE_DOTTED_DURATION-description=Adicionar/Remover ponto
GO_NEXT_TRACK-description=Ir para a próxima pista
CLOSE_REPEAT-description=Fechar repetição
SET_LINEAR_LAYOUT-description=Exibir layout linear
ADD_MEASURE-description=Adicionar Compasso
CHANGE_TEMPO-description=Mudar o tempo
ADD_TRACK-description=Adicionar Pista
REMOVE_MEASURE-description=Remover Compasso
SHOW_FRETBOARD-description=Exibir Braço da Guitarra
GO_LAST_MEASURE-description=Ir para o último compasso
CHANGE_TRACK_PROPERTIES-description=Mudar as propriedades da pista
CHANGE_SLIDE_NOTE-description=Adicionar/Remover Slide
OPEN_FILE-description=Abrir arquivo
GO_FIRST_MEASURE-description=Ir para o primeiro compasso
PLAY_SONG-description=Tocar música
REMOVE_TRACK-description=Remover Pista
CHANGE_DOUBLE_DOTTED_DURATION-description=Adicionar/Remover duplo Ponto
SET_PAGE_LAYOUT-description=Exibir o Layout da Página
CHANGE_TIME_SIGNATURE-description=Mudar a assinatura de tempo
CHANGE_HAMMER_NOTE-description=Adicionar/Remover Hammer on/Pull off
COPY_MEASURE-description=Copiar Compasso
SET_MULTITRACK_VIEW-description=Exibir modo multi-pista
SAVE_AS_FILE-description=Salvar como
SAVE_FILE-description=Salvar
INSERT_CHORD-description=Inserir acorde
CHANGE_BEND_NOTE-description=Adicionar/Remover bend
NEW_FILE-description=Novo Arquivo
GO_NEXT_MEASURE-description=Ir para o próximo compasso
SHOW_MIXER-description=Exibir mixer
CHANGE_TUPLETO_DURATION-description=Adicionar/Remover quiáltera
PASTE_MEASURE-description=Colar compasso
GO_PREVIOUS_TRACK-description=Ir para a Pista anterior
GO_LAST_TRACK-description=Ir para a última Pista
CHANGE_INFO-description=Alterar informações da música
STOP_SONG-description=Parar de tocar
GO_PREVIOUS_MEASURE-description=Ir para o compasso anterior
UNDO-description=Desfazer
REDO-description=Refazer
CHANGE_CLEF-description=Alterar Clave
CHANGE_KEY_SIGNATURE-description=Alterar Armação da Clave
CLONE_TRACK-description=Duplicar a Pista
PRINT-description=Imprimir
PRINT_PREVIEW-description=Visualizar Impressão
SET_SCORE_ENABLED-description=Exibir Partitura
SHOW_TRANSPORT-description=Exibir Player


print.print=Imprimir
print.dialog=Imprimir
print.service=Serviço
print.service.name=Nome
print.service.status=Status
print.service.type=Tipo
print.service.info=Informação
print.range=Faixa
print.range.all-pages=Todas
print.range.pages=Páginas
print.range.pages-to=Até
print.copies=Cópias
print.copies-number=Número de cópias 
print.print-to-file=Imprimir em Arquivo
print.file-chooser=Escolha
print-header.default-song-name=tuxguitar_file
print-header.default-song-author=Anônimo
print.preview=Visualizar impressão



marker=Marcador
marker.add=Adicionar Marcador
marker.list=Listar Marcadores
marker.first=Ir para o primeiro Marcador
marker.last=Ir para o Último Marcador
marker.next=Ir para o Próximo Marcador
marker.previous=Ir para o Marcador Anterior














